{
	"fe7bee6c-ed52-48a0-aa46-a63d114e0a52":
	{
		"title": "FlyBlock",
		"description": "#00ff90You can on fly for your character.\nPress 'E' for on/off fly mode\n#00ff90If you exit to menu, then state fly mode will saved!"
	}
}